gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.IEditable Editable interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Gtk.IEditable `` To be added. To be added. To be added. To be added.
- Method
  Gtk.IEditable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Gtk.IEditableImplementor To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("delete-text")
  Gtk.TextDeletedHandler To be added. To be added.
- Event
  GLib.Signal("insert-text")
  Gtk.TextInsertedHandler To be added. To be added.